<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50344626ae2f5cda0eade49a6fe68012">
  <dict>
    <!--2023-09-06 17:16:53.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
